<?php

namespace App\Core\Repository\Property;

use App\Core\Repository\EleqouentAbstractRepository;
use App\Models\Property;

class PropertyRepository extends EleqouentAbstractRepository
{
    private $Property;

    public function __construct(Property $Property)
    {
        parent::__construct();
        $this->Property = $Property;
        $this->defaultModel = $this->Property;
    }

}
